@charset "UTF-8";
/* editing at the "_sass/style.scss" */
.fll {
  float: left;
}

.flr {
  float: right;
}

.fll {
  float: left;
}

.flr {
  float: right;
}



@media screen and (max-width: 740px) {
  .sp_fln {
    float: none;
  }
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

.tbl {
  display: table;
}

.cell {
  display: table-cell;
}

/* 汎用 margin / padding */
.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mt40 {
  margin-top: 40px;
}

.mt45 {
  margin-top: 45px;
}

.mt50 {
  margin-top: 50px;
}

.mt55 {
  margin-top: 55px;
}

.mt60 {
  margin-top: 60px;
}

.mt65 {
  margin-top: 65px;
}

.mt70 {
  margin-top: 70px;
}

.mt75 {
  margin-top: 75px;
}

.mt80 {
  margin-top: 80px;
}

.mt85 {
  margin-top: 85px;
}

.mt90 {
  margin-top: 90px;
}

.mt95 {
  margin-top: 95px;
}

.mt100 {
  margin-top: 100px;
}

.mt105 {
  margin-top: 105px;
}

.mt110 {
  margin-top: 110px;
}

.mt115 {
  margin-top: 115px;
}

.mt120 {
  margin-top: 120px;
}

.mt125 {
  margin-top: 125px;
}

.mt130 {
  margin-top: 130px;
}

.mt135 {
  margin-top: 135px;
}

.mt140 {
  margin-top: 140px;
}

.mt145 {
  margin-top: 145px;
}

.mt150 {
  margin-top: 150px;
}

.ml5 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml25 {
  margin-left: 25px;
}

.ml30 {
  margin-left: 30px;
}

.ml35 {
  margin-left: 35px;
}

.ml40 {
  margin-left: 40px;
}

.ml45 {
  margin-left: 45px;
}

.ml50 {
  margin-left: 50px;
}

.ml55 {
  margin-left: 55px;
}

.ml60 {
  margin-left: 60px;
}

.ml65 {
  margin-left: 65px;
}

.ml70 {
  margin-left: 70px;
}

.ml75 {
  margin-left: 75px;
}

.ml80 {
  margin-left: 80px;
}

.ml85 {
  margin-left: 85px;
}

.ml90 {
  margin-left: 90px;
}

.ml95 {
  margin-left: 95px;
}

.ml100 {
  margin-left: 100px;
}

.ml105 {
  margin-left: 105px;
}

.ml110 {
  margin-left: 110px;
}

.ml115 {
  margin-left: 115px;
}

.ml120 {
  margin-left: 120px;
}

.ml125 {
  margin-left: 125px;
}

.ml130 {
  margin-left: 130px;
}

.ml135 {
  margin-left: 135px;
}

.ml140 {
  margin-left: 140px;
}

.ml145 {
  margin-left: 145px;
}

.ml150 {
  margin-left: 150px;
}

.mr5 {
  margin-right: 5px;
}

.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mr20 {
  margin-right: 20px;
}

.mr25 {
  margin-right: 25px;
}

.mr30 {
  margin-right: 30px;
}

.mr35 {
  margin-right: 35px;
}

.mr40 {
  margin-right: 40px;
}

.mr45 {
  margin-right: 45px;
}

.mr50 {
  margin-right: 50px;
}

.mr55 {
  margin-right: 55px;
}

.mr60 {
  margin-right: 60px;
}

.mr65 {
  margin-right: 65px;
}

.mr70 {
  margin-right: 70px;
}

.mr75 {
  margin-right: 75px;
}

.mr80 {
  margin-right: 80px;
}

.mr85 {
  margin-right: 85px;
}

.mr90 {
  margin-right: 90px;
}

.mr95 {
  margin-right: 95px;
}

.mr100 {
  margin-right: 100px;
}

.mr105 {
  margin-right: 105px;
}

.mr110 {
  margin-right: 110px;
}

.mr115 {
  margin-right: 115px;
}

.mr120 {
  margin-right: 120px;
}

.mr125 {
  margin-right: 125px;
}

.mr130 {
  margin-right: 130px;
}

.mr135 {
  margin-right: 135px;
}

.mr140 {
  margin-right: 140px;
}

.mr145 {
  margin-right: 145px;
}

.mr150 {
  margin-right: 150px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb45 {
  margin-bottom: 45px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb55 {
  margin-bottom: 55px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb65 {
  margin-bottom: 65px;
}

.mb70 {
  margin-bottom: 70px;
}

.mb75 {
  margin-bottom: 75px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb85 {
  margin-bottom: 85px;
}

.mb90 {
  margin-bottom: 90px;
}

.mb95 {
  margin-bottom: 95px;
}

.mb100 {
  margin-bottom: 100px;
}

.mb105 {
  margin-bottom: 105px;
}

.mb110 {
  margin-bottom: 110px;
}

.mb115 {
  margin-bottom: 115px;
}

.mb120 {
  margin-bottom: 120px;
}

.mb125 {
  margin-bottom: 125px;
}

.mb130 {
  margin-bottom: 130px;
}

.mb135 {
  margin-bottom: 135px;
}

.mb140 {
  margin-bottom: 140px;
}

.mb145 {
  margin-bottom: 145px;
}

.mb150 {
  margin-bottom: 150px;
}

.pt5 {
  padding-top: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pt25 {
  padding-top: 25px;
}

.pt30 {
  padding-top: 30px;
}

.pt35 {
  padding-top: 35px;
}

.pt40 {
  padding-top: 40px;
}

.pt45 {
  padding-top: 45px;
}

.pt50 {
  padding-top: 50px;
}

.pt55 {
  padding-top: 55px;
}

.pt60 {
  padding-top: 60px;
}

.pt65 {
  padding-top: 65px;
}

.pt70 {
  padding-top: 70px;
}

.pt75 {
  padding-top: 75px;
}

.pt80 {
  padding-top: 80px;
}

.pt85 {
  padding-top: 85px;
}

.pt90 {
  padding-top: 90px;
}

.pt95 {
  padding-top: 95px;
}

.pt100 {
  padding-top: 100px;
}

.pt105 {
  padding-top: 105px;
}

.pt110 {
  padding-top: 110px;
}

.pt115 {
  padding-top: 115px;
}

.pt120 {
  padding-top: 120px;
}

.pt125 {
  padding-top: 125px;
}

.pt130 {
  padding-top: 130px;
}

.pt135 {
  padding-top: 135px;
}

.pt140 {
  padding-top: 140px;
}

.pt145 {
  padding-top: 145px;
}

.pt150 {
  padding-top: 150px;
}

.pl5 {
  padding-left: 5px;
}

.pl10 {
  padding-left: 10px;
}

.pl15 {
  padding-left: 15px;
}

.pl20 {
  padding-left: 20px;
}

.pl25 {
  padding-left: 25px;
}

.pl30 {
  padding-left: 30px;
}

.pl35 {
  padding-left: 35px;
}

.pl40 {
  padding-left: 40px;
}

.pl45 {
  padding-left: 45px;
}

.pl50 {
  padding-left: 50px;
}

.pl55 {
  padding-left: 55px;
}

.pl60 {
  padding-left: 60px;
}

.pl65 {
  padding-left: 65px;
}

.pl70 {
  padding-left: 70px;
}

.pl75 {
  padding-left: 75px;
}

.pl80 {
  padding-left: 80px;
}

.pl85 {
  padding-left: 85px;
}

.pl90 {
  padding-left: 90px;
}

.pl95 {
  padding-left: 95px;
}

.pl100 {
  padding-left: 100px;
}

.pl105 {
  padding-left: 105px;
}

.pl110 {
  padding-left: 110px;
}

.pl115 {
  padding-left: 115px;
}

.pl120 {
  padding-left: 120px;
}

.pl125 {
  padding-left: 125px;
}

.pl130 {
  padding-left: 130px;
}

.pl135 {
  padding-left: 135px;
}

.pl140 {
  padding-left: 140px;
}

.pl145 {
  padding-left: 145px;
}

.pl150 {
  padding-left: 150px;
}

.pr5 {
  padding-right: 5px;
}

.pr10 {
  padding-right: 10px;
}

.pr15 {
  padding-right: 15px;
}

.pr20 {
  padding-right: 20px;
}

.pr25 {
  padding-right: 25px;
}

.pr30 {
  padding-right: 30px;
}

.pr35 {
  padding-right: 35px;
}

.pr40 {
  padding-right: 40px;
}

.pr45 {
  padding-right: 45px;
}

.pr50 {
  padding-right: 50px;
}

.pr55 {
  padding-right: 55px;
}

.pr60 {
  padding-right: 60px;
}

.pr65 {
  padding-right: 65px;
}

.pr70 {
  padding-right: 70px;
}

.pr75 {
  padding-right: 75px;
}

.pr80 {
  padding-right: 80px;
}

.pr85 {
  padding-right: 85px;
}

.pr90 {
  padding-right: 90px;
}

.pr95 {
  padding-right: 95px;
}

.pr100 {
  padding-right: 100px;
}

.pr105 {
  padding-right: 105px;
}

.pr110 {
  padding-right: 110px;
}

.pr115 {
  padding-right: 115px;
}

.pr120 {
  padding-right: 120px;
}

.pr125 {
  padding-right: 125px;
}

.pr130 {
  padding-right: 130px;
}

.pr135 {
  padding-right: 135px;
}

.pr140 {
  padding-right: 140px;
}

.pr145 {
  padding-right: 145px;
}

.pr150 {
  padding-right: 150px;
}

.pb5 {
  padding-bottom: 5px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb15 {
  padding-bottom: 15px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb25 {
  padding-bottom: 25px;
}

.pb30 {
  padding-bottom: 30px;
}

.pb35 {
  padding-bottom: 35px;
}

.pb40 {
  padding-bottom: 40px;
}

.pb45 {
  padding-bottom: 45px;
}

.pb50 {
  padding-bottom: 50px;
}

.pb55 {
  padding-bottom: 55px;
}

.pb60 {
  padding-bottom: 60px;
}

.pb65 {
  padding-bottom: 65px;
}

.pb70 {
  padding-bottom: 70px;
}

.pb75 {
  padding-bottom: 75px;
}

.pb80 {
  padding-bottom: 80px;
}

.pb85 {
  padding-bottom: 85px;
}

.pb90 {
  padding-bottom: 90px;
}

.pb95 {
  padding-bottom: 95px;
}

.pb100 {
  padding-bottom: 100px;
}

.pb105 {
  padding-bottom: 105px;
}

.pb110 {
  padding-bottom: 110px;
}

.pb115 {
  padding-bottom: 115px;
}

.pb120 {
  padding-bottom: 120px;
}

.pb125 {
  padding-bottom: 125px;
}

.pb130 {
  padding-bottom: 130px;
}

.pb135 {
  padding-bottom: 135px;
}

.pb140 {
  padding-bottom: 140px;
}

.pb145 {
  padding-bottom: 145px;
}

.pb150 {
  padding-bottom: 150px;
}

#content {
  width: 740px;
}
#content * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 740px) {
  #content {
    width: 100%;
		margin-top: 85px;
  }
}

#visual-area {
  width: 100%;
}
@media screen and (max-width: 740px) {
  #visual-area {
    width: 100%;
    background: url("../images/common/bg_nav.jpg") repeat-x left top;
  }
}
#visual-area h2 {
  margin: 0;
}
@media screen and (max-width: 740px) {
  #visual-area h2 {
    width: 93.75%;
    margin: 0 auto;
  }
}
#visual-area #visual-bottom {
  width: 100%;
  padding: 15px 28px;
  height: 96px;
}
#visual-area #visual-bottom p {
  font-size: 12px;
  line-height: 1.8em;
}
#visual-area #visual-bottom p.tourism {
  color: #fff;
}


.visual-area2{
  position: relative;
  z-index: 0;
}
.visual-area2_mainv{
  position: relative;
  z-index: 1;  
}
.visual-area2_mainv:before{
  content: "";
    z-index: 1;
    position: absolute;
    border-bottom: #ca1c26 solid 2px;
    bottom: -2px;
    right: 0;
    left: 0;
}
.visual-area2_pc{}
.visual-area2_sp{
  display: none;
}

.visual-area2_mes{
  background: url(../images/common/bg02.png) 0 0 repeat;
  position: absolute;
  z-index: 5;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 18px 25px;
}


.plan_news_name{
    font-size: 18px !important;
    background: #eb6c71;
    color: #fff;
    padding: 6px 12px !important;
    margin: 0 0 22px !important;
    position: relative;
    z-index: 1;
}
.plan_news_name a{
    position: absolute;
    z-index: 1;
    display: block;
    background: #fff;
    border-radius: 4px;
    font-size: 14px;
    padding: 2px 10px;
    text-decoration: none;
    right: 6px;
    top: 5px;
    border: solid #ef4b54 2px;
}
.plan_news_list_box{
  margin: 0 0 50px;
}
.plan_news_list{
    font-size: 16px;
    margin: 0 0 20px;
}
.plan_news_list li{
  border-bottom: 1px solid #e7e6e3;
}
.plan_news_list a{
    position: relative;
    z-index: 1;
    display: block;
		padding: 10px 0 10px 10px;
   /* padding: 10px 0 10px 146px;*/
}
.plan_news_list span{
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 0;
}
.plan_news_page{}
.plan_news_page p{
  margin: 0 10px 0 0;
}
.plan_news_box{}
.plan_news_title{
    font-size: 18px;
    background: #eb6c71;
    color: #fff;
    padding: 6px 12px;
    margin: 0 0 9px;
    font-weight: normal;
}
.plan_news_date{
  margin: 0 0 18px !important;
}
.plan_news_body{}

.plan_news_body p + p{
  margin-top: 10px;
}
.plan_news_body .aligncenter  {
  display: block;
  margin-left: auto;
  margin-right: auto
}

.plan_news_body .alignleft  {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px
}

.plan_news_body .alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px
}


@media screen and (max-width: 740px) {
  .visual-area2 {
      background: url(../images/common/bg_nav.jpg) repeat-x left top;
  }

  .visual-area2_mainv{
      width: 93.75%;
      margin: 0 auto;
  }
  .visual-area2_mainv:before{
    display: none;
  }
  .visual-area2_sp{
    display: inline;
  }
  .visual-area2_pc,
  .visual-area2_mes{
    display: none;

  }


  .plan_news_name{}
  .plan_news_name a{
    font-size: 12px;
  }
  .plan_news_list{
    font-size: 14px;
  }
  .plan_news_list li{}
  .plan_news_list a{
    padding: 10px 0 10px 125px;
  }
  .plan_news_list span{}
  .plan_news_page{}
  .plan_news_page p{}
  .plan_news_box{}
  .plan_news_title{}
  .plan_news_date{}
  .plan_news_body

  .plan_news_body p + p{}
  .plan_news_body .aligncenter  {}

  .plan_news_body .alignleft  {}

  .plan_news_body .alignright {}


}


#content-inner {
  width: 100%;
  background-image: url("../../images/bg_right_top.gif");
  background-repeat: no-repeat;
  background-position: left top;
  background-color: #fff;
  padding: 45px 20px 0 25px;
}
#content-inner01 {
  width: 685px;
	margin: 0 auto;
}
#content-inner01 h3{
	margin-bottom: 5px;
	}
/*	#content-inner01 p{
	width:48%;
	}*/
	#content-inner01 .USB100{
	width:95%;
	margin-bottom: 10px;
	}

.couples_voice_area{
  background-image: url(../../plan/couple/images/couple_voice03.png);
  background-position: right top;
  background-size: auto 100%;
  background-repeat: no-repeat;
  padding: 27.5px;
  padding-bottom: 20px;
  overflow: hidden;
}
.couples_voice_area_img01{
  display:block;
  float: left;
  width: 33%;
}
.couples_voice_area_p{
  float: left;
  width: 67%;
  padding-top: 64px;
  padding-left: 5%;
  text-align: center;
  font-size: 17px;
  background-image: url(../../plan/couple/images/couple_voice02.png);
  background-size: 100% 220px;
  background-repeat: no-repeat;
  height: 220px;
  transform: translateX(-45px);
}
.sp-couples_voice_area_p{display:none;}

@media screen and (max-width: 740px) {
      .couples_voice_area_sp-wrap{
          width: 100%;
          background: #B30810;
          padding: 0;
      }
      .couples_voice_area{
        background-color:#ffffff;
        background-image: url(../../plan/couple/images/sp-couple_voice03.png);
        background-position: right 25px top 167px;
        background-size:40% auto;
        background-repeat: no-repeat;
        padding:0;
        width: 93.75%;
        margin: 0 auto;
        padding-bottom: 20px;
        overflow: hidden;
      }
      .couples_voice_area_img01{
        display:block;
        float: none;
        width: 58%;
        margin:0px auto 20px 10px;
      }
      .couples_voice_area_p{
        display:none;
        float: none;
        width: 100%;
        padding-top: 50px;
        padding-bottom: 40px;
        padding-left: 0%;
        text-align: center;
        font-size: 14px;
        background-image: url(../../plan/couple/images/couple_voice02.png);
        background-size: 94% 99%;
        background-repeat: no-repeat;
        background-position: top center;
        height:auto;
        transform: translateX(0);
      }
      .sp-couples_voice_area_p{
        display:block;
        width: 100%;
        padding-top: 50px;
        padding-bottom: 60px;
        padding-left: 0%;
        text-align: center;
        font-size: 14px;
        background-image: url(../../plan/couple/images/sp-couple_voice02.png);
        background-size: 94% 99%;
        background-repeat: no-repeat;
        background-position: top center;
        height:auto;
        transform: translateX(0);
        transform: translateY(20px);
      }
      .contentInnerBox_Wide01.costom201904081345{
        padding:0px;
      }
}

@media screen and (max-width:330px) {
      .couples_voice_area_p{
        float: none;
        width: 100%;
        padding-top: 40px;
        padding-bottom: 20px;
        padding-left: 0%;
        text-align: center;
        font-size: 13px;
        background-size: 100% 99%;
        background-repeat: no-repeat;
        background-position: top center;
        height:auto;
        transform: translateX(0);
      }
}

@media screen and (max-width: 740px) {
  #content-inner {
    width: 100%;
    background: #B30810;
    padding: 0;
  }
  #content-inner #sp_content-inner {
    width: 93.75%;
    margin: 0 auto;
    padding-bottom: 30px;
    background: #fff;
  }
  #content-inner #sp_content-inner #sp-wrap {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 30px;
  }
  #content-inner #sp_content-inner #sp-inner {
    width: 93.3333333333%;
    margin: 0 auto;
  }
	 #content-inner01 {
    width: 100%;
    background: #B30810;
    padding: 0;
  }
  #content-inner01 #sp_content-inner {
    width: 93.75%;
    margin: 0 auto;
    padding-bottom: 30px;
    background: #fff;
  }
  #content-inner01 #sp_content-inner #sp-wrap {
    width: 100%;
    margin: 0 auto;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 30px;
  }
  #content-inner01 #sp_content-inner #sp-inner {
    width: 93.3333333333%;
    margin: 0 auto;
  }
	.sec_price {
		 text-align: right;
    margin-bottom: 10px;
    font-size: 15px;
    background-color: #F0F0E1;
    padding: 5px 5px;
    background-image: url(/plan/kanazawa/img/sec_price_deco.png);
    background-repeat: no-repeat;
    background-position: 0% 0%;
    background-size: 17%;
}

}

/* ご予約はこちらボタン */
.btn_reservation {
  margin: 0 auto;
  background: url("../images/common/bg_pattern2.jpg") repeat left top;
  -webkit-box-shadow: inset 0 0 0 3px #fff;
  -moz-box-shadow: inset 0 0 0 3px #fff;
  box-shadow: inset 0 0 0 3px #fff;
  border: solid 2px #ec3b45;
  border: 1px solid #cc6600;
}
.btn_reservation.w100 {
  width: 100%;
}
.btn_reservation.w90 {
  width: 90%;
}
.btn_reservation.w80 {
  width: 80%;
}
.btn_reservation.w70 {
  width: 70%;
}
.btn_reservation.w60 {
  width: 60%;
}
.btn_reservation.w50 {
  width: 50%;
}
.btn_reservation.w40 {
  width: 40%;
}
.btn_reservation.w30 {
  width: 30%;
}
.btn_reservation.w20 {
  width: 20%;
}
.btn_reservation:hover {
  opacity: 0.6;
}
.btn_reservation.mt135 {
  margin-top: 135px;
}
.btn_reservation.mb150 {
  margin-bottom: 150px;
}
@media screen and (max-width: 740px) {
  .btn_reservation {
    width: 93.3333333333% !important;
    margin-top: 30px !important;
    margin-bottom: 0px !important;
  }
}
.btn_reservation a {
  width: 100%;
  display: inline-block;
  padding: 30px 0;
  text-align: center;
}
@media screen and (max-width: 740px) {
  .btn_reservation a {
    width: 100%;
    padding: 20px 0;
    display: block;
  }
  .btn_reservation a img {
    width: 37.5% !important;
    margin: 0 auto;
    display: block;
  }
}

/* 各ページ 特典◯ */
#service-detail {
  width: 695px;
  margin: 0 auto;
}
@media screen and (max-width: 740px) {
  #service-detail {
    width: 93.6666666667%;
    margin: 0 auto 80px;
  }
}
#service-detail li {
  width: 665px;
  padding-left: 65px;
  margin-bottom: 30px;
}
@media screen and (max-width: 740px) {
  #service-detail li {
    width: 100%;
    padding-left: 0;
  }
}
#service-detail li.first {
  background: url("../images/plan/purchase/icon_privilege1.png") no-repeat left 25%;
}
@media screen and (max-width: 740px) {
  #service-detail li.first {
    padding-left: 15% !important;
    background-size: 11%;
    background-position: 1% center;
  }
}
#service-detail li.second {
  background: url("../images/plan/purchase/icon_privilege2.png") no-repeat left 25%;
}
@media screen and (max-width: 740px) {
  #service-detail li.second {
    padding-left: 15% !important;
    background-size: 11%;
    background-position: 1% center;
  }
}
#service-detail li.third {
  background: url("../images/plan/purchase/icon_privilege3.png") no-repeat left 25%;
}
@media screen and (max-width: 740px) {
  #service-detail li.third {
    padding-left: 15% !important;
    background-size: 11%;
    background-position: 1% center;
  }
}
#service-detail li h4 {
  font-size: 15px;
  line-height: 1.8em;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #B30810;
}
@media screen and (max-width: 740px) {
  #service-detail li h4 {
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
#service-detail li h4 strong {
  font-size: 20px;
}
@media screen and (max-width: 740px) {
  #service-detail li h4 strong {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 740px) {
  #service-detail li p {
    font-size: 16px;
    font-size: 1rem;
  }
}

#calendar-sp {
  width: 93.75%;
  margin: 0 auto;
  border-top: 10px solid #B30810;
  padding-top: 10px;
  padding-bottom: 10px;
  background: #fff;
}
#calendar-sp #calendar-inner {
  width: 84.375%;
  margin: 0 auto;
  display: table !important;
}
#calendar-sp div {
  display: table-cell;
  text-align: center;
}
#calendar-sp div#bizCallendar02 {
  margin-bottom: 0;
}
#calendar-sp div#bizCallendar02 {
  padding-left: 4%;
}

.modal {
  width: 100%;
}
.modal:after {
  content: "";
  clear: both;
  display: block;
}
.modal li {
  width: auto;
  margin-right: 8px;
  margin-bottom: 5px;
  float: left;
}
.modal li img {
  padding: 4px;
  border: solid 6px #F0F0F0;
}
@media screen and (max-width: 740px) {
  .modal.sp-two_column li {
    width: 49%;
    margin-right: 0;
  }
  .modal.sp-two_column li:nth-child(even) {
    float: right;
  }
}
@media screen and (max-width: 740px) {
  .modal.sp-three_column li {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  .modal.sp-three_column li:nth-child(3n) {
    margin-right: 0;
  }
}


.tamaki li {
  margin-right: 12px ;
}
.tamaki li:last-child {
  margin-right: 0 ;
}



.img_fun {
  width: 100%;
}
.img_fun.one {
  width: 25%;
  float: left;
  margin-right: 10px;
}
@media screen and (max-width: 740px) {
  .img_fun.one {
    width: 100%;
    float: none;
    text-align: center;
  }
}
.img_fun.one li {
  width: 100%;
}
@media screen and (max-width: 740px) {
  .img_fun.one li {
    width: 49%;
    margin: 0 auto 10px;
    float: none;
    display: inline-block;
  }
}
.img_fun.two {
  width: 50%;
  float: left;
  margin-right: 10px;
}
@media screen and (max-width: 740px) {
  .img_fun.two {
    width: 100%;
    margin-bottom: 10px;
  }
}
.img_fun.two li {
  width: 50%;
}
@media screen and (max-width: 740px) {
  .img_fun.two li {
    width: 49%;
    float: left;
  }
}
.img_fun:after {
  content: "";
  clear: both;
  display: block;
}
.img_fun li {
  width: 25%;
  float: left;
  padding-right: 10px;
}
.img_fun li img {
  width: 100%;
}
@media screen and (max-width: 740px) {
  .img_fun li {
    width: 32%;
    padding-right: 0;
    margin-right: 2%;
  }
  .img_fun li:last-child {
    margin-right: 0;
  }
}

.txt_fun {
  width: auto;
  display: inline;
}

/* 各種明朝 */
.mincho {
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: normal;
}

/* 丸ゴ */
.marugo {
font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO","Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
  font-weight: normal;
}

/* 見出し用ゴールド背景 */
.bg_gold {
  width: 100%;
  padding: 15px 0 15px 15px;
  font-size: 24px;
  font-size: 1.5rem;
  background: url("../images/plan/yukata/bg_pattern.jpg") repeat-x left bottom;
  background-size: contain;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.bg2_red {
width: 100%;
    padding: 8px 18px 11px 18px;
    font-size: 19px;
    background: #F95079 url(../images/common/bg01.png) 0 100% repeat-x;
    background-size: auto 10px;
    font-size: 17px !important;
    color: #fff;
    font-weight: normal !important;
    line-height: 1.3 !important;
    margin: 0 0 32px;
}

.bg2_black {
  border-bottom: 2px solid #B25900;
    background: url(../images/common/bg03.png) 0 0 no-repeat;
    background-color: #000;
    color: #fff;
    padding: 6px 10px;
    padding-left: 36px;
    text-align: left;
    position: relative;
    flex-wrap: nowrap;
    font-size: 17px;
    font-weight: normal;
    margin-bottom: 30px !important;
}


/* 汎用ドットライン */
hr.dotted_line {
  height: 6px;
  background: url("../images/common/bg_dotted.jpg") repeat left top;
  border: none;
}

/* 汎用　テキストカラー */
.txt_orange {
  color: #CC6600;
}

.txt_red {
  color: #C00;
}

/* 汎用　テキストカラー */
.price {
  font-size: 18px;
}
.price strong {
  font-size: 20px;
  padding-right: 5px;
}

/* ラベルキャプション */
span.label {
  padding: 3px 5px;
  color: #fff;
  display: inline-block;
  margin-bottom: 5px;
  background: #959595;
}
span.label.pink {
  background: #ed6971;
}
span.label.blue {
  background: #16BFFF;
}
span.label.green {
  background: #79CC1E;
}
span.label.purple {
  background: #CC66CC;
}
span.label.orange {
  background: #FF9900;
}
span.label.braun {
  background: #CC9966;
}

/* 価格表はこちらボタン */
.btn_price {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  background: #fff;
  border: 1px solid #cc6600;
}
.btn_price .arrow {
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 5px solid #cc6600;
  display: inline-block;
  padding-right: 5px;
}
.btn_price a {
  color: #cc6600;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0.03em;
}

/* 汎用 ツーカラム */
.page_two_column {
  width: 100%;
}
.page_two_column:after {
  content: "";
  clear: both;
  display: block;
}
.page_two_column li {
  width: 48%;
  float: left;
  margin-left: 4%;
}
.page_two_column li:first-child {
  margin-left: 0;
}
@media screen and (max-width: 740px) {
  .page_two_column li {
    width: 87%;
    margin-bottom: 20px;
	 margin-left: 0;
  }
}
.page_two_column li .img_center {
  width: 98%;
  margin:0 auto;
  text-align: center;
}
.page_two_column li p {
  width: 92%;
  margin: 20px auto;
}

/* 汎用 ミニ爆弾 */
.img_bakudan {
  width: 60%;
  display: table;
}
@media screen and (max-width: 740px) {
  .img_bakudan {
    width: 100%;
  }
}
.img_bakudan li {
  width: 13.8%;
  float: left;
  margin-left: 14px;
}
.img_bakudan li.gray div {
  opacity: 0.5;
  filter: alpha(opacity=50);
  /* ie 6 7 */
  -ms-filter: "alpha(opacity=50)";
  /* ie 8 */
  zoom: 1;
}
@media screen and (max-width: 740px) {
  .img_bakudan li {
    width: 32%;
    margin-bottom: 20px;
    margin-left: 2%;
  }
  .img_bakudan li:first-child, .img_bakudan li:nth-child(3n+1) {
    margin-left: 0;
  }
}
.img_bakudan li:first-child {
  margin-left: 0;
}
.img_bakudan li div {
  width: 57px;
  height: 57px;
  position: relative;
  z-index: 1;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  font-weight: bold;
  border-radius: 100%;
  border: 5px solid #D99089;
  background: url("../images/common/bg_pattern2.jpg") repeat left top;
}
.img_bakudan li div span {
  width: 100%;
  height: 100%;
  font-size: 11px;
  vertical-align: middle;
  text-align: center;
}
@media screen and (max-width: 740px) {
  .img_bakudan li div span {
    font-size: 20px;
    line-height: 1.5em;
  }
}

.txt_bakudan {
  width: 40%;
  display: inline;
  padding-left: 10px;
}
@media screen and (max-width: 740px) {
  .txt_bakudan {
    width: 100%;
    display: block;
    padding-left: 0;
  }
}

/* スマホ float解除用sample */
.txt_left.w49,
.img_right.w49 {
  width: 49%;
}
@media screen and (max-width: 740px) {
  .txt_left.w49,
  .img_right.w49 {
    width: 100%;
  }
}
.txt_left.ml2,
.img_right.ml2 {
  margin-left: 2%;
}
@media screen and (max-width: 740px) {
  .txt_left.ml2,
  .img_right.ml2 {
    margin-left: 0;
  }
}

/* ---------------------
　　各ページ 共通パーツ
-------------------- */
/* ---------------------
　　/ 各ページ スタイル
-------------------- */
